/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* BODY - GENERIC SETTINGS  */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */

body {font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; margin: 12px; background-color: #8C95A3; background-image: url(/images/tile_background.gif); background-repeat:repeat;}

/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* MACRO LAYOUT - STYLES APPLIED TO CELLS OF MACRO TABL TEMPLATE */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */

/* HOME PAGE */
.hBanner 			{padding: 0px;}
.hMenuMain			{padding: 0px 0px 0px 0px; background-image: url(/images/tile_mainmenu.gif); background-repeat: repeat-x;}
.hNavBottom			{padding: 15px 15px 5px 15px;}
.hBreadcrumbs		{padding: 0px 0px 0px 20px;}
.hPage				{background-color: #e9e9e9;}
.hContent1			{padding: 8px; background-color:#E2E3E8;}
.hContent2			{padding: 8px; background-color: #E2E3E8;}
.hFooter			{padding: 15px;}

/* CONTENT PAGES */
#cLayout 			{position: relative; z-index: 1; width: 966px;}
.cBanner 			{padding: 0px;}
.cNavMain 			{padding: 0px 0px 0px 0px; background-image: url(/images/tile_mainmenu.gif); background-repeat: repeat-x;}
.cNavSub 			{padding: 0px 0px 5px 0px; background-color: #FFFFFF; border-top:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC;}
.cNavBreadcrumbs 	{}
.cNavBottom 		{padding: 15px 15px 5px 15px;}
.cContent1 			{padding: 7px 30px 7px 0px; background-color: #ffffff; border-top:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC;}
.cContent2 			{padding: 0px;}
.cFooter 			{padding: 15px;}


/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* PAGE DESIGN - HEADINGS - TEXT - LISTS */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* These basic formatting styles match those in the content1 and content1_admin stylesheets 
/* They are duplicated here so that the dynamic pages like NEWS can adopt the same consistent look
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */

/* LINKS */

a:link, a:visited	{color: #FF6600; text-decoration: underline;}
a:active, a:hover	{color: #000000; text-decoration: underline;}

/* HTML TAGS - General Text */
p				{font-size:11px; line-height:15px;}
ul li			{display: list-item; list-style:disc; list-style-position: outside; font-size:11px; line-height:15px;}
ol li			{list-style-position: outside; font-size:11px; line-height:15px;}
hr 				{color: #999999;}
H1				{font-size:18px; font-weight:bold; color: #384f7b;}

/* HEADINGS */
.Head1			{font-size:15px; font-weight:bold; color: #3F537C; line-height:20px;}
.Head2			{font-size:14px; font-weight:bold; color: #3F537C;}
.Head3			{font-size:12px; font-weight:bold; color: #666666;}

/* TEXT - CUSTOM SETTINGS */
.Text1			{font-size: 11px; color: #3F537C; line-height: 15px;}
.Text2			{font-size: 11px; color: #3F537C;}
.Text3			{font-size: 11px; color: #999999; font-style: italic;}
.TextSml1		{font-size: 10px; color: #3F537C; line-height:14px;}
.TextSml2    	{font-size: 11px; color: #666666;}

.TxtSpecialNote {font-size: 11px; color: #cc0000; line-height: 15px;}

.NoStyle		{border:0px; margin:0px;}

/* TABLES */
.TableSpecs		{padding: 3px; font-size: 11px; color: #666666; border: 1px solid #CCCCCC;}
.TableSpecs th	{padding: 3px; font-size: 12px; color: #2B426F; background-color: #BDCFE9; text-align:left;}
.TableSpecs td	{padding: 2px; font-size: 11px; color: #2B426F; line-height: normal; border-bottom:1px solid #E6EDF7;}

.TableHead 		{font-size:12px; font-weight:bold; color: #ffffff; background-color: #666666;}
.TableSubHead 	{font-size:11px; color: #000000; background-color: #cccccc;}
.TableCell 		{font-size:11px; color: #000000; background-color: #ffffff;}
.TableBorder 	{border:1px solid #cccccc;}

/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* SITE BASICS - FORMS - USER CONTROLS - ALERTS */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */

/* ALERT POP-UP MESSAGES */
.AlertHeader 	{font-size: 15px; padding: 4px 0 4px 10px; font-weight: bold; color: #ffffff;}
.AlertImage1 	{font-size: 12px; background-image: url(/images/msg_type_01.jpg); padding: 2px 0 2px 0;}
.AlertImage2 	{font-size: 12px; background-image: url(/images/msg_type_02.jpg); padding: 2px 0 2px 0;}
.AlertImage3 	{font-size: 12px; background-image: url(/images/msg_type_03.jpg); padding: 2px 0 2px 0;}
.AlertTxt 		{padding: 10px 4px 4px 4px; font-size: 12px;}
.AlertBox 		{cursor:auto; visibility:visible; width:238px; position:absolute; bottom:20px; right:20px; z-index:10000;}
.AlertBoxInner 	{top:0px; left:0px; position:absolute; z-index:9999;}
.AlertBoxFrame 	{top:0px; left:0px; position:relative; width:1px; height:1px; z-index:9998;}
.AlertNoResult	{padding: 10px; border: 1px solid #e5e5e5; background: #f7f7f7;}

/* FOOTER */
.FooterText 		{font-size: 9px; color: #666666; line-height: 15px;}
.FooterText a:link, .FooterText a:visited {color: #ffffff; text-decoration: underline;}
.FooterText a:hover, .FooterText a:active {color: #003366; text-decoration: underline;}

/* FORMS */
.FormTextBox				{padding:1px; font-size:11px; color:#000000; background-color: #ffffff; border:inset 1px #708090;}
.FormPulldown				{padding:2px; font-size:11px; color:#000000; background-color: #b0becd;}
.FormButton 				{padding:4px 8px 4px 8px; font-size:12px; color:#393b4a; background-image: url(/images/button_tile.jpg); background-repeat:repeat-x; background-color: #b0becd; border:inset 1px #708090; cursor: hand; cursor: pointer;}
.FormButtonSubmit 			{padding:4px 8px 4px 8px; font-size:12px; color:#393b4a; background-image: url(/images/button_tile.jpg); background-repeat:repeat-x; background-color: #b0becd; border:inset 1px #708090; cursor: hand; cursor: pointer;}
.FormInvalid 				{padding:1px; font-size:11px; color:#000000; background-color: #fbb5b3; border:inset 1px #708090;}

.Captcha 		{text-align:left;}
.Captcha input  {padding:1px; font-size:11px; color:#000000; background-color: #ffffff; border:inset 1px #708090;} /* only for custom features ie CAPTCHA control */


.FormTable      	{background-color: #fcfcf8; line-height: 15px; padding: 3px;}
.FormTable th		{font-size: 12px; color: #333333; font-weight: bold; padding: 7px 5px 5px 15px; border:1px solid #bebebe; background-image: url(/images/tile_formheader.jpg); background-repeat:repeat-x;}
.FormTable td     	{font-size: 11px; color: #333333; background-color: #f0f0f0; padding: 3px;}

.FormTableHead		{font-size: 12px; color: #333333; font-weight: bold; padding: 7px 5px 5px 15px; border:1px solid #bebebe; background-image: url(/images/tile_formheader.jpg); background-repeat:repeat-x;}

.FormCellHeadSub 	{font-size: 12px; color: #000000; font-weight: bold; padding: 3px; background-color: #cccccc;}

.FormCellLabel 		{font-size: 11px; color: #2c4064; background-color: #fcfcf8; padding: 3px;}

.InstructTextSml	{font-size: 10px; color: #333333;}

/* CHECKOUT SCREENS */
.FormTableCheckout      	{border: 1px solid #ffffff; font-size: 11px; background-color: #ffffff;}
.FormTableCheckout th		{font-size: 12px; color: #ffffff; font-weight: bold; padding: 4px; background-color: #3d5aa6;}
.FormTableCheckout td    	{padding: 3px;}

.FormCheckoutTotal		 	{font-size: 12px; color: #000000; font-weight:bold; padding: 3px; background-color: #e5e5e5;}

.FormCellHeadSubCheckoutAlt {font-size: 10px; color: #000000; padding: 2px; background-color: #e5e5e5;}

.FormCellHeadSubCheckout 	{font-size: 11px; color: #000000; padding: 3px; background-color: #cccccc;}
.CheckoutHeading			{font-size:11px; font-weight:bold;}
.CheckoutTextMain			{font-size:11px;}
.CheckoutTextMainAlt		{font-size:11px; color:#666666;}
.CheckoutTextSmall			{font-size:10px;}
.CheckoutTextNote			{font-size:11px; color:#ff0000;}

/* DATAGRID */
.datagrid         		{padding: 3px; font-size: 11px; background-color: #ffffff; font-size: 11px; border-bottom: 1px solid #cccccc;}
.datagridAlter 			{padding: 3px; background-color: #f0f0f0; border-bottom: 1px solid #cccccc; font-size: 11px;}
.datagridOver 			{color: #cc0000;}
.datagridColumn 		{font-size: 10px; color: #ffffff; font-weight: bolder; background-color: #a5a7b3;}
.datagridColumnSelected {font-size: 10px; color: #ffffff; font-weight: bolder; background-color: #a5a7b3;}
.datagridPager 			{font-size: 10px; color: #000066; font-weight: normal; background-color: #e5e6e7;}

/* USER CONTROL STYLES */
.FaqQuestionHead		{font-size:12px; font-weight:bold; color: #000000; line-height:15px;}
.DownloadsHead			{font-size:12px; font-weight:bold; color: #000000; padding: 4px 4 4px 8px; background-color:#e7e7e7}
.LinksHeader			{font-size:12px; font-weight:bold; color: #000000; padding: 4px 4 4px 8px; background-color:#e7e7e7}

#ProductList, #ProductList ul	{list-style: none; line-height: 14px; padding: 0; margin: 0; background-color:#495D83;}
#ProductList .sel			 	{background-color: #ffffff; background-image: url(/images/arrow_prod_toplevel_on.gif);}
#ProductList a 					{font-weight:normal; display: block; text-decoration: none; color:#000000;}
#ProductList li 				{margin: 0; padding: 0; background: url(/images/arrow_prod_toplevel.gif) 3px 6px no-repeat; list-style: none; border-bottom: 1px solid #40547A;}
#ProductList li a 				{width: 190px; w\idth: 170px; padding: 4px 5px 3px 15px; background: url(/images/arrow_prod_toplevel.gif) 3px 6px no-repeat; color: #FFFFFF;}
#ProductList li ul 				{border-width: 0;}
#ProductList li li .sel			{background-color: #ffffff; color:#cc0000; background-image: url(/images/arrow_prod_level2_on.gif);}
#ProductList li li 				{margin: 0; padding: 0; background: url(/images/arrow_prod_level2.gif) 10px 6px no-repeat; background-color: #677897; border-bottom: 1px solid #36496D;}
#ProductList li li a:hover		{color: #FF6600; background-image: url(/images/arrow_prod_level2_on.gif); background-color:#FFFFFF;}
#ProductList li li a 			{width: 190px; w\idth: 160px; padding: 4px 5px 3px 25px; background: url(/images/arrow_prod_level2.gif) 10px 6px no-repeat;}
#ProductList a:hover 			{color: #FF6600; background-image: url(/images/arrow_prod_toplevel_on.gif); background-color:#FFFFFF;}

.TableHeadProductList 	{font-size:12px; font-weight:bold; color: #ffffff; background-color: #666666; padding: 3px 3px 3px 6px;}

.ProductSearch	 		{background-color: #57698C;}
.ProductSearch th 		{font-size:12px; font-weight:bold; color: #ffffff; background-color: #000000; padding: 0px;}
.ProductSearch td 		{font-size:11px; color: #FFFFFF; background-color: #57698C;}

/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* HOMEPAGE SPECIAL FONTS */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
.SearchEngineTxt		{font-size: 13; font-height: 19px; color:#3F537C; font-weight:bold; background-image: url(/images/tile_home_search_text.jpg); background-repeat:repeat-x; padding: 14px; font-style:italic;}
.NewsHomeFeatureHead	{padding: 0;}
.EventsHomeFeatureHead	{padding: 0; background-color:#cccccc;}
.HomepageFeature		{padding:3px;}
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* SITE SPECIFIC STYLES FOR TEMPLATE DRIVEN PAGES, SUCH AS NEWS, STAFF ETC - NEVER EXPOSED THROUGH AN HTML EDITOR */
/* NORMAL THAT CONTENT BLOCK STYLES WILL BE USED - THE FOLLOWING IS FOR WHEN THOSE DON'T COVER THE FULL NEED */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
.PriceMain			{font-size: 14px; font-weight:bold; color: #000000;}
.PriceMainCut		{font-size: 14px; font-weight:bold; color: #000000; text-decoration:line-through;}
.PriceMainSpecial	{font-size: 14px; font-weight:bold; color: #ff0000;}


/*Modal Popup*/
.modalBackground {background-color:Gray;filter:alpha(opacity=70); opacity:0.7;}
.modalPopup {	display:none;}
.LogoPanel {background-image: url(/images/tile_logo_panel.jpg); background-repeat:repeat-y;}
